<?php
// Database configuration
/* 
define('DB_HOST', 'localhost');
define('DB_USER','anesoft_c89nl6wlzb9');
define('DB_PASS','XJj9pkWI3JRa#');
define('DB_NAME','anesoft_c89nl6wlzb9_new');
define('PREFIX','wp_');
*/

// Site configuration
define('PREFIX', 'wp_');
define('COMPANY_NAME', 'Anesoft');
define('SITE_TITLE', 'Anesthesia Simulator 7');
define('SITE_DESCRIPTION', 'Advanced training simulator for anesthesiologists');
define('MYSITE_URL', 'https://app.anesoft.com');
define('MAINSITE_URL', 'https://anesoft.com');
define('DEVSITE_URL', 'https://everplex.org');
define('DEVSITE_NAME', 'Everplex');

// additional var

// Establish database connection
/*
try {
    $pdo = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME, DB_USER, DB_PASS);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("ERROR: Could not connect. " . $e->getMessage());
}
*/
?>